#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 doctemplates
version:              0.8
visibility:           public
id:                   doctemplates-0.8-J6DVHfPj3ifGlyhtkUxyDx
key:                  doctemplates-0.8-J6DVHfPj3ifGlyhtkUxyDx
license:              BSD-3-Clause
copyright:            2016-19 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/doctemplates#readme
synopsis:             Pandoc-style document templates
description:
    This is the text templating system used by pandoc.
    It supports variable interpolation, iteration,
    tests for non-blank values, pipes, and partials.
    Templates are rendered to doclayout Docs,
    and variable values may come from a variety of
    different sources, including aeson Values.

category:             Text
abi:                  8a72cdffd03cad27a2c104a735cf7707
exposed:              True
exposed-modules:
    Text.DocTemplates Text.DocTemplates.Internal
    Text.DocTemplates.Parser

import-dirs:          /usr/lib/ghc-8.8.2/site-local/doctemplates-0.8
library-dirs:         /usr/lib/ghc-8.8.2/site-local/doctemplates-0.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-doctemplates
hs-libraries:         HSdoctemplates-0.8-J6DVHfPj3ifGlyhtkUxyDx
depends:
    HsYAML-0.2.1.0-2IH0V45IiQJ7WwEIoMRmO
    aeson-1.4.6.0-G221bZy1rW5BvSWNs14V63 base-4.13.0.0
    containers-0.6.2.1 doclayout-0.2.0.1-CJ56PCpIpYt7dMkwzLHwPN
    filepath-1.4.2.1 mtl-2.2.2 parsec-3.1.14.0
    safe-0.3.18-77EtIZs3AFB4iOmOvdspYk
    scientific-0.3.6.2-6Oznu7IX0lv5SFNTPEO6RL text-1.2.4.0
    text-conversions-0.3.0-GT5KUoReygkD2241AXzWRj
    unordered-containers-0.2.10.0-7SjMUGSLAdi81baGHdq4uZ
    vector-0.12.1.2-8Yi5LCISmVD9SvAlXGSx9t

haddock-interfaces:
    /usr/share/doc/haskell-doctemplates/html/doctemplates.haddock

haddock-html:         /usr/share/doc/haskell-doctemplates/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

